Skip to main content
GET
Fetches a DynamicNodeWorkflowResponse.

Path Parameters

id.execution_id.project
string
required

Name of the project the resource belongs to.

id.execution_id.domain
string
required

Name of the domain the resource belongs to. A domain can be considered as a subset within a specific project.

id.execution_id.name
string
required

User or system provided value for the resource.

id.node_id
string
required

Query Parameters

id.execution_id.org
string

Optional, org key applied to the resource.

Response

A successful response.

compiled_workflow
object

A Compiled Workflow Closure contains all the information required to start a new execution, or to visualize a workflow and its details. The CompiledWorkflowClosure should always contain a primary workflow, that is the main workflow that will being the execution. All subworkflows are denormalized. WorkflowNodes refer to the workflow identifiers of compiled subworkflows.

Last modified on August 27, 2026